Subject: Trainer Candidate - Vaishali Negi
From: Vaishali Negi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Feb 2023 03:56:25 -0500

| | Tech Support Test

Name | Vaishali Negi
E-mail | [email-masked]
Phone Number | (201102) 7982682915
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shiv vihar  indrapuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hindustan wellness | Quality analyst | Na | 25k
Previous Employer 1 | Teleperformance | Quality auditor verifier | 31/05/22 | 20k
Previous Employer 2 | Airtech airconditioner | Purchase cordinator | 15/01/2020 | 10k

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in Quality? | Audit calls, feedback,dip check activity,NHT batch session to discuss parameters,Special audits verification audit,prepare EOM report
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | This is vaishali negi.I am currently working as quality analyst. I joined this organisation 19/07/2022.hindustan wellness is a healthcare company.when i joined this organisation there was no quality everything is new for me as beginning like parameters,check sheet with the help of my senior i prepared all the parameters and finally start our work i prepared check sheet, comparison sheet through excel maintained data audit sheet of all process,special audit,dip check activity,NHT session to discuss parameters, sandwich feedback session so this all done by me with the help of my manager Ms jeewandeep.So yes i got experience and learn something new from this organisation but now wanted to learn more new opportunities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Understanding,skills, communication,explaination
What according to you makes you a good candidate for this position? | I am hard working women.If i got to lear new things and trainings  i will do my best and experience matter alot for all things.just wanted to learning more and grow more
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |